HeartRails Search | オススメできない検索結果は削除しよう! みんなで作るソーシャル検索エンジン!

HeartRails Search の検索プラグインをご使用になるには、Mozilla Firefox、Mozilla、または Netscape 6 以上が必要です。

HeartRails Search の検索プラグインをインストールすると、ブラウザの検索バーから HeartRails Search の検索が行えます。